{
	"columns": [
		{
			"field": "wpe_phase_number",
			"width": 30,
			"name": "Vaihe",
			"enterable": 1
		},
		{
			"field": "wpe_work_load_group_id",
			"width": 70,
			"name": "Kuor. ryhmä",
			"enterable": 1
		},
		{
			"field": "wpe_employee_id",
			"width": 41,
			"name": "Työnt.",
			"enterable": 1
		},
		{
			"field": "wpe_work_description",
			"width": 100,
			"name": "Työkuvaus",
			"enterable": 1
		},
		{
			"field": "wpe_work_time__unit",
			"width": 35,
			"name": "h/kpl",
			"enterable": 1
		},
		{
			"field": "wpe_units__hour",
			"width": 50,
			"name": "Kpl/h",
			"enterable": 1
		},
		{
			"width": 36,
			"enterable": 1,
			"field": "wpe_setup_time__lot",
			"name": "As.aika",
			"footerValue": "==Sum"
		},
		{
			"field": "wpe_work_time__lot",
			"width": 50,
			"name": "Aika/erä",
			"enterable": 1
		},
		{
			"field": "wpe_work_cost__unit",
			"width": 50,
			"name": "OK/kpl",
			"enterable": 1
		},
		{
			"field": "wpe_work_sales_price__unit",
			"width": 50,
			"name": "MH/kpl",
			"enterable": 1
		},
		{
			"field": "wpe_hourly_salary",
			"width": 44,
			"name": "Tuntityö",
			"enterable": 1
		},
		{
			"field": "wpe_linking_hours",
			"width": 30,
			"name": "Lim.",
			"enterable": 1
		},
		{
			"field": "wpe_link_target",
			"width": 35,
			"name": "Lim.k",
			"enterable": 1
		},
		{
			"field": "wpe_special_extra_hours",
			"width": 40,
			"name": "Lim. alk",
			"enterable": 1
		},
		{
			"field": "wpe_subcontract",
			"width": 30,
			"name": "Alih.",
			"enterable": 1
		},
		{
			"field": "wpe_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wpe_kWork__Position_Num_id",
		"gridName": "p2. Puu työv.",
		"type": "Input",
		"oneField": "w_kWork__Position_Num_ID",
		"enterable": 1
	}
}